gdcmItem.h File Reference
`#include "gdcmDataElement.h"`
`#include "gdcmDataSet.h"`
`#include "gdcmParseException.h"`
`#include "gdcmSwapper.h"`
`#include "gdcmItem.txx"`
Include dependency graph for gdcmItem.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gdcm::Item
| Class to represent an Item. More...

## Namespaces

namespace | gdcm

## Functions

std::ostream & | gdcm::operator<< (std::ostream &os, const Item &val)